/* ******************** les ul et les li ************************* */
#menu_espaces_dedies ul{list-style-type:none;width:1000px;margin:0;padding:0;}
#menu_espaces_dedies ul li{overflow:hidden;color:#FFF;float:left;height:35px;list-style-type:none;vertical-align:middle;text-align:center;background:url(../_images/espaces_dedies-bg.jpg);}
#menu_espaces_dedies ul li img{float:right;width:2px;}
#navigation_en_01,#navigation_en_03,#navigation_en_05,#navigation_en_06,#navigation_en_08,#navigation_en_09,#navigation_en_10{width:94px;}
#navigation_en_02,#navigation_en_04,#navigation_en_07{width:114px;}
#menu_espaces_dedies ul li:hover{background:none;}
#menu_espaces_dedies ul li:active{background:#000;}
#menu_espaces_dedies ul li a{color:#FFF;font:normal 12px arial;display:block;float:left;width:90%;padding-left:5px;border-bottom:none;}
#menu_espaces_dedies ul li a:hover{color:#FFF;vertical-align:middle;}
/* ****************menu gauche******************** */
#colonne_gauche ul{clear:both;font:normal 12px Arial;width:200px;margin:0;padding:0 0 20px 15px;}
#colonne_gauche li{list-style-type:none;color:#fff;cursor:pointer;border-bottom:1px solid #4c2753;padding:10px 0;}
#colonne_gauche li a{color:#fff;text-decoration:none;font-weight:400;}
#colonne_gauche ul ul{font:normal 1em Arial;margin-left:0;width:190px;padding:0;}
#colonne_gauche li ul li{list-style-type:none;font:normal 10.6px Arial;border-bottom:none;width:160px;background:url(../_images/fleche_menu_gauche.gif) 0 -2px no-repeat;margin:5px 0 0;padding:0 0 0 20px;}
#colonne_gauche ul li ul li a{font-weight:400;}
/* ****************menu gauche titre******************** */
#colonne_gauche .titre{float:left;width:200px;text-align:center;padding:0 0 0 10px;}
#colonne_gauche .titre h3,dl.titre dd{color:#FFF;font:bold 1.2em/1em Arial;}
#colonne_gauche .titre h3 a,dl.titre dd a{color:#FFF;font:bold 1.1em/1em Arial;text-decoration:none;}
#colonne_gauche .titre h3 span{margin:0 10px 0 0;}
/************************* MENU LANGUES ************************** */
#menu_langues{float:right;color:#fff;width:390px;margin:0;}
ul#menu_langues{height:20px;padding:11px 0 0 12px;}
ul#menu_langues li{list-style-type:none;float:left;font:normal 1em Arial;margin:0;padding:none;}
ul#menu_langues li a{text-decoration:none;color:#fff;}
ul#menu_langues li a:hover{color:#fff;}
ul#menu_langues input[type="submit"] {background-color: transparent; color:white; border:none; padding:0;cursor:pointer;}
/**************************mais aussi********************** */
#mais_aussi dl{clear:both;margin:0 0 0 45px;}
#mais_aussi dl a{font:normal 9pt Arial;text-decoration:none;}
#mais_aussi dt{font:bold 10pt Arial;padding:10px 0 5px;}
#mais_aussi dd{padding:0px 0px 10px 0px;}
#mais_aussi dt a{font:bold 10pt Arial;text-decoration:none;}


/***************** RIO+20 *********************/

#mais_aussi dt.listrio20{
background-image: url(../_images/badge_sommaire.jpg);
background-repeat:no-repeat;
background-position:right; 
padding: 10px 20px 5px 0px;
}

/*********************************************/